### Method

# GUPnPAV DIDLLiteObject set_creator

#### Declaration [src]

    void
    gupnp_didl_lite_object_set_creator (
      GUPnPDIDLLiteObject* object,
      const char* creator
    )

#### Description [src]

Set the creator of the `object` to `creator`.

Sets property | `GUPnPAV.DIDLLiteObject:creator`

#### Parameters

`creator`

  Type: `const char*`

  The creator.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.